Subject: Re: TID: 18017752 - Broker UK - Nathan Carter - date of event Date : 28/10/2018 - RAG case
From: Rosette Modiri <[email-masked]>
To: Kasende Kibambe Daniels <[email-masked]>
Date: Fri, 30 Nov 2018 16:21:37 +0530 (IST)

Hi Dan, 

Please, escalate to payment. 

Regards, 
Rosette 

From: "Kasende Kibambe Daniels" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Thursday, 29 November, 2018 21:35:22 
Subject: Re: TID: 18017752 - Broker UK - Nathan Carter - date of event Date : 28/10/2018 - RAG case 

Dear Rose, 

I have given to this buyer the deadline for the envelope and she has confirmed to me that she has lost the envelope. 

Can I now close the case as the buyer has lost the envelope? 

Regards, 
Daniels 

From: "Rosette Modiri" <[email-masked]> 
To: "kasende" <[email-masked]> 
Sent: Friday, November 23, 2018 4:09:15 PM 
Subject: Re: TID: 18017752 - Broker UK - Nathan Carter - date of event Date : 28/10/2018 - RAG case 

Hi Daniels, 

The proof of envelope is important for our investigation, kindly call buyer and ask for proof of the envelope in order to investigate the case. 

Regards, 
Rosette 

From: "Kasende Kibambe Daniels" <[email-masked]> 
To: "Rosette Modiri" <[email-masked]> 
Sent: Friday, 23 November, 2018 14:37:47 
Subject: TID: 18017752 - Broker UK - Nathan Carter - date of event Date : 28/10/2018 - RAG case 

Dear Rose, 

I called this buyer, she claimed that she had received only the attached A4 page in her envelop what she assumed to be tickets, so she brought them at the event and was refused at the gate since those clearly note tickets. 

I requested her to provide the envelope that was containing the A4 paper and she stated that she had throw it the day she received it since she assumed that that paper was to be used as tickets. 

Please advise what should be done for this buyer. 

Regards, 
Daniels